@charset "UTF-8";
/* AAS Styles 
@ryancollier - 11/11/2010 */


/* Import reset and grid styles */

@import url('toucan-reset.css');
@import url('grid.css');

/* Custom CSS goes below here ------------ */


a {
	color: #4d4d4d;
	}

a:visited {
	color: #333;
	}

a:hover {
	color: #8C0023;
	
	}

.hidden {
	position: absolute;
	top: -90909px;
	left: -99999px;
	overflow: hidden;
}

.wrapper {
	
	padding: 0px 48px;
	
	}

body {
	font: 13px/21px "MS Reference Sans Serif", Geneva, sans-serif;
	background: #262626;
	color: #4D4D4D;
	}
	
#header {
	height: 40px;
	margin: 35px auto 10px auto;
	
	}
	
.aaa-logo img {
	margin-left: 20px;
	
	}
	
.aaa-type {
	text-align: right;
	}


#nav {
	
	background: url(../images/nav-background.png) top center no-repeat;
	height: 54px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	
	}

#nav ul {
	
	padding-top:18px;
	padding-left:1.4em;
	
	}

#nav li {
	list-style-type: none;
	display: inline;
	margin-left: 0;
	
	}
	
#nav a {
	color: #fff;
	letter-spacing: .08em;
	text-decoration: none;
	padding:9px 18px;
	margin-right:-4px;
	
	}

#nav a.active, #nav a.active:hover {
	background: url(../images/active-nav-background.png) no-repeat;
	background-position: -20px 1px;
	
	}
	
#nav a:hover {
	background: url(../images/hover-nav-background.png) no-repeat;
	background-position: -20px 1px;
	
	}
	
#nav #about a.active {
	background-position: 0px 1px;
	
	}

#content { 
	background: url(../images/content-background.png) top center repeat-y;
	padding-top: 60px;
	padding-bottom: 100px;
}

#content-top {
	background: url(../images/content-top-background.png) top center no-repeat;
	height: 22px;
	
	}
	
#content-bottom {
	background: url(../images/content-bottom-background.png) top center no-repeat;
	height: 14px;
	
	}

/* Select page heading text based on body class! */

.page-heading { 
	height: 46px;
	}

.about .page-heading{
	background: url(../images/heading-about.png) top left no-repeat;
	width: 101px;
	}

.theatrical .page-heading {
	background: url(../images/heading-theatrical.png) top left no-repeat;
	width: 156px;
	}
	
.commercial .page-heading {
	background: url(../images/heading-commercial.png) top left no-repeat;
	width: 191px;
	}

.voiceover .page-heading {
	background: url(../images/heading-voiceover.png) top left no-repeat;
	width: 161px;
	}
	
.literary .page-heading {
	background: url(../images/heading-literary.png) top left no-repeat;
	width: 123px;
	}

.contact .page-heading {
	background: url(../images/heading-contact.png) top left no-repeat;
	width: 177px;
	}


/* end page heading select */

.page-heading span {
	display: none;
	}
	

/* Tabber Styles for Voiceover */

ul#tabNav {
	background-color: #666666;
	height:28px;
	padding-top:5px;
	padding-bottom:1px;
	
	}

ul#tabNav li {
	display: inline;
	list-style: none;
	margin: 0;
	margin-top: 4px;
	padding-right: 16px;
	}

#tabNav a {
	padding:3px 14px 6px;
	color: #F2F2F2;
	text-decoration: none;
	font-size: 12px;
	
	}

#tabNav a:hover {
	background: url(../images/tab-hover.png) center center no-repeat;
	
	}

#tabNav .selected, #tabNav a.selected:hover {
	background: url(../images/tab-selected.png) center center no-repeat;
	
	}
	
/* End Tabber */

.container_10 .expanded {
	width:176px;
	}
	
.voiceover h3 {
	font-size: 13px;
	font-weight:bold;
	}
	
.voiceover .tabs li {margin-left:1.2em;}

#footer {
	background: url(../images/footer-background.png) top center no-repeat;
	height: 68px;
	color:#E6E6E6;
	padding-top: 24px;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
#footer a {
	color: #fff;
	}
	
#footer a:hover {
	color: #CCC;
	
	}

.copyright {
	text-align: right;
	}

.copyright span{ margin-right: 16px; }
.contact-info span{ margin-left: 36px; }


/* Styles for Voiceover Reels... .reel ... */

.reel { 
	background-color: #fff; 
	}
	
.reel .container_10 {width:700px;}	
.reel table { 
	width: 628px;
	line-height: 2.1;
	}


.reel h1 { font-size: 1.8em;}
.reel h2 { color: #9D9D9D; font-size: 1.5em;}

.reel td, .reel .th {
	padding:0.3em 1em;
}

.reel .center-text {text-align: center;}

.reel .stripe {background: #E6E6E6}

.reel .artist  {width: 376px;}

.reel .header { 
	background-color: #4d4d4d; 
	color: #fff; 
	border-left: 1px solid #4d4d4d; 
	border-right: 1px solid #4d4d4d;
	border-top: 1px solid #4d4d4d;
	
	
	}


/*That's all*/